* {
    margin:0px;
    padding:0px;
}
html {
	height:100%;
}
body {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	height:100%;
	background:#E7E7E7;
	padding-top:20px;
}
textarea {
	font-size:1.1em;
	background-color:#FFF;
}
a:link {
color:#4767D4;
text-decoration:underline;
}
a:visited {
color:#4767D4;
text-decoration:underline;
}
a:hover, a:active {
color:#4767D4;
text-decoration:underline;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1.7em;
	margin-bottom:25px;
	border-bottom:1px dotted #CCC;
	width:100%;
	padding-bottom:10px;
}
h2,.heading {
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:1.4em;
	margin-bottom:10px;
	font-weight:bold;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#D35120;
	font-size:1.1em;
	font-weight:bold;
	padding-left:1px;
	margin-bottom:5px;
}
p {
	margin-bottom:8px;
}
.dotted1 {
	background:url(../images/dotted-horz-bg.gif) repeat-x 0px 10px;
	position:relative;
	margin:20px 0px;
	padding:0px;
	height:20px;
	
}

.dotted2 {
	background:url(../images/dotted-bg-1.gif) repeat-x 0px 3px;
	position:relative;
	margin:5px 0px;
	padding:0px;
	height:5px;
}



/* End of global page classes */



/* This is the pages "white" area that is centered in the middle of the page. */
#outer {
	background-color: #FFF;
	margin:auto;
	position:relative;
	font-size:1.1em;
	width:770px;	
}



/* This is the area that appears between the top navigation and footer. */
#maincontent {
	padding:0px 0px 20px 0px;
	float:none;
	position:relative;
	display:block;
	width:100%;
        overflow:hidden;
}

/* These are the banner classes */
#banner {
	width:100%;
	height:108px;
	position:relative;
	padding-top:0px;
	top:0px;        
}
#banner div.contactdetails {
	position:absolute;
	top:10px;
	right:10px;
	text-align:right;
	color:#575757;
	font-size:0.9em;
}
.bnrlogo {
	position:absolute;
	background:url("/images/bnr-logo.gif") no-repeat 0px 0px;
	top:-10px;
	left:0px;
	width:431px;
	height:77px;
	/* border:1px solid #57572C;
	background:#7A7A3D;*/
}
a.bnrlogo:link, a.bnrlogo:visited, a.bnrlogo:hover, a.bnrlogo:active {
	text-decoration:none;
	color:#7A7A3D;
	vertical-align:middle;
	text-align:center;
	font-size:1.3em;
}
.bnrlogo img {
border:0px;
}
.bnrbyline {
	color:#95A15D;
	position:absolute;
	top:-13px;
	right:0px;
	text-align:right;
	color:#8186AC;
	background:url("/images/icon-envelope.gif") no-repeat 20px 66px;
	width:218px;
	height:90px;
}
/* End of banner classes */

img {
	padding:2px;
	border:1px solid #C3C3C3;
}


/* Navigation bar classes */
#navbar {
	position:absolute;
	width:100%;	
	height:25px;
	color:#FFF;										/* mod text colour */
	font-size:1em;
	top:83px;	
	display:inline;        
	background:url("/images/nav-bg.gif") repeat-x 0px 1px #3D4782;
}

/*#navbar span {
	position:absolute;
	right:10px;
	top:4px;
}*/

/* Primary nav elements */
ul.navlevel0 {
	position:relative;
	list-style:none;
	margin-left:4px;
	padding:0px;
	/* these cancel our the stryling of the ul element. */
	margin:0px;
	padding:0px;
}
ul.navlevel0 li {
	font-weight:bold;
	display:inline;
	position:relative;
	top:0px;

	/* these cancel our the stryling of the ul li element. */
	position:relative;
	background:none;
	margin-top:0px;
	padding-left:0px;
	z-index:0;
	float:left;   /* Removing this float fixes the prob with the dropdown widths in Firefox. Keeping this float fixes the closeangle image and the differing distances of the dropdown nav from the top of the page for IE and firefox. Very anoying!! Catch 22!!!! */	
}
ul.navlevel0 a:link, ul.navlevel0 a:visited {
	padding:6px 15px 6px 15px; /*Padding of the individual nav items - the top and bottom padding seems to only work in firefox */
	color:#FFF;
	text-decoration:none;
	line-height:25px;  /*Important - I.E. needs this for the nav items to look right. Stoopid bug. THis seems to affect I.E. only, not firefox. */	
	border-right:1px solid #787FA9;
}
ul.navlevel0 a:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#9D392A;
}


/* Seconday dropdown nav */
ul.navlevel1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display:none;
	border-top: 0px;
	position:absolute;
	top:29px;
	left:-1px;
	width:140px;
	z-index:20;

}
ul.navlevel1 li, ul.navlevel2 li, ul.navlevel3 li {
	position:relative;
	width:210px; /* Adding this width here, fixes the "dropdown element width" problem with Firefox. */	
	text-transform:none;	
}
ul.navlevel1 li a:link, ul.navlevel1 li a:visited, ul.navlevel2 li a:link, ul.navlevel2 li a:visited, ul.navlevel3 li a:link, ul.navlevel3 li a:visited {
	display: block;
	text-decoration: none;
	color: #666;
	background-color: #EAEAE5;
	padding: 5px 5px 5px 10px;
	border: 1px solid #FFF;
	border-top: 0px;
	line-height:15px;  /*Important - I.E. needs this for the nav items to look right. Stoopid bug. */	
	z-index:20;
}
ul.navlevel1 li a:hover, ul.navlevel2 li a:hover {
	display: block;
	text-decoration: none;
	color: #FFF;
	background: #9D392A;
	padding: 5px 5px 5px 10px;
	border: 1px solid #FFF;
	border-top: 0px;
	z-index:20;
}
ul.navlevel3 li a:hover {
	display: block;
	text-decoration: none;
	color: #FFF;
	background: #A9AE91;
	padding: 5px 5px 5px 10px;
	border: 1px solid #ccc;
	border-top: 0px;
	font-weight:normal;
	z-index:20;
}
ul.navlevel0 li:hover ul.navlevel1, ul.navlevel0 li.over ul.navlevel1, ul.navlevel1 li:hover ul.navlevel2, ul.navlevel1 li.over ul.navlevel2, ul.navlevel2 li:hover ul.navlevel3, ul.navlevel2 li.over ul.navlevel3 { 
	display: block; 
	z-index:20;
}

/* Fix IE. This is known as the Holly Hack - Hide from IE Mac \*/
* html ul.navlevel1 li { float: left; }
* html ul.navlevel1 li a { height: 1%; }

* html ul.navlevel2 li { float: left; }
* html ul.navlevel2 li a { height: 1%; }

* html ul.navlevel3 li { float: left; }
* html ul.navlevel3 li a { height: 1%; }

/* End of holly hack */


ul.navlevel2, ul.navlevel3 {
	position:absolute;
	top:-10px;
	left:139px;
	width:140px;
	z-index:20;
	display:none;
}

.mainad {
	width:100%;
	display:block;
	text-align:left;	
	background:url('/images/main-promo.gif') no-repeat top right #687387;
	overflow:hidden;
}
.mainad img, .noformating {
	padding:0px;
	border:0px;
}
#manufactuerlogos {
	padding:0px;
	border:0px;
	margin-bottom:5px;
}

.nomainad {
	width:673px;
	display:block;
	height:10px;

}
.nivoad {
	width:100%;
	display:block;
	text-align:left;	
	overflow:hidden;
        height:auto;        
}


/* Footer classes */
#footer {
	width:100%;
	height:24px;
	color:#808080;
	font-size:0.8em;
	text-transform:lowercase;
	position:relative;
	clear:both;
	background:none;
	top:35px;
}
#footer ul {

	/* these cancel our the stryling of the ul element. */
	margin:0px 0px 0px 3px;
	list-style:none;
	padding:0px;
}
#footer li {
	
	/* these cancel our the stryling of the ul li element. */
	position:relative;
	background:none;
	margin-top:0px;
	padding-left:0px;
	z-index:0;	
	display:inline;
	position:relative;
	top:5px;
}
#footer a:link, #footer a:visited {
	padding:4px 10px 7px 10px;
	color:#8186AC;	
	text-decoration:none;
}
#footer a:hover {
	color:#333;
	text-decoration:underline;
}
.copyrightnotice {
	position:absolute;
	right:10px;
	top:5px;
	text-transform:none;
	color:#8186AC;
}
#footer span.copyrightnotice a:link, #footer span.copyrightnotice a:visited, #footer span.copyrightnotice a:hover, #footer span.copyrightnotice a:active	 {
	padding:0px;
	margin:0px;
}
/* end of footer classes */




/* Misc classes */
.leftsection {
	width:24%;
	float:left;
	background:url(../images/dotted-bg-2.gif) repeat-y 0px 0px;
	padding:0px 0px 0px 20px;
}

.rightsection {
	width:70%;
	float:left;
	padding-right:20px;
}
.bottomsection {
	clear:both;
}

.newsitem {
	margin-bottom:20px;
}
.newssummaryitem {
	margin-bottom:0px;
}

.newssummaryitem img {
	border:0px;
	border-left:4px solid #CC0000;
	float:left;
	margin:0px 10px 5px 0px;
}

.margins1b {
	margin-bottom:20px;
}
.margins1t {
	margin-top:20px;
}


/* Standard bulleted lists */
.list1 {
	position:relative;
	margin:0px 0px 30px 40px;
	padding:0px;
	list-style-type:none;
}
.list1 li {
	position:relative;
	background:url(../images/bullet1.gif) no-repeat 0px 4px;
	margin-top:10px;
	padding-left:13px;
	z-index:1;
}
.list2 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.list2 li {
	position:relative;
	margin-top:10px;
	padding-left:20px;
	z-index:1;
}
.list2 li.phone {
	background:url(../images/icon-phone.gif) no-repeat 0px 2px;
}
.list2 li.calendar {
	background:url(../images/icon-calendar.gif) no-repeat 2px 0px;
}
.list2 li.envelope {
	background:url(../images/icon-envelope-new.gif) no-repeat 2px 3px;
}
.list2 li.arrow {
	background:url(../images/icon-arrow.gif) no-repeat 2px 1px;
}

.bullet1 {
	background:url(/images/bullet4.gif) no-repeat 0px 4px;
	padding-left:9px;
}

/* These styles are visible in the WYSIWYG editor */

/* These are styles for the CMS layouts which are specific for this template. */
/* Layout 2 */
.layout2 {
	width:100%;
	border:0px;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	vertical-align:top;
}
.layout2section1 {
	width:57%;
	padding-right:30px;
	vertical-align:top;
}
.layout2section2 {
	width:37%;
	border-left:1px solid #CCC;
	padding:0px 0px 0px 20px;
	vertical-align:top;
}
.layout2section3 {
}
.layout2section4 {
}


.layout9 {
	width:100%;
	border:0px;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	vertical-align:top;
}
.layout9section1 {
	vertical-align:top;
	padding:0px 20px 0px 0px;
	border-right:1px solid #CCC;
}
.layout9section2 {
	vertical-align:top;
	padding:0px 20px 0px 20px;	
}
.layout9section3 {
	vertical-align:top;
	padding:0px 0px 0px 20px;	
	border-left:1px solid #CCC;
	width:27%;
}
.layout9section4 {
	vertical-align:top;
}
hr {
height:1px;
background-color:#CFCFCF;
color:#CFCFCF;
border:none;
}




/************** styles for the CMS ********************
["BODY",false,"","background:#FFF; color:#48648C; font-family:Verdana,Arial,Helvetica;font-size:11px;"],
["a:link",false,"","color:#48648C; text-decoration:underline;"],
["a:active",false,"","color:#48648C; text-decoration:underline;"],
["a:visited",false,"","color:#48648C;text-decoration:underline;"],
[".heading",true,"Heading","font-family:Arial, Helvetica, sans-serif;color:#404C5C;font-size:1.4em;margin-bottom:15px;font-weight:bold;"],
["img",false,"","border:1px solid #CCC;"],
["td",false,"","font-size:11px;"],
["ul",false,"","margin:0px 0px 30px 20px;padding:0px;list-style-type:none;"],
["li",false,"","position:relative;background:url(http://paramax.mindwire.com.au/images/bullet1.gif) no-repeat 0px 4px;margin-top:10px;padding-left:13px;z-index:1;"],
["hr",false,"","height:1px;background-color:#CFCFCF;color:#CFCFCF;border:none;"]
["bulletpdf",true,"PDF icon link","background:url(http://www.netbi.com.au/images/icon-pdf.gif) no-repeat 0 2px;padding-left:23px;display:block;line-height:20px;"],
["bulletword",true,"Word icon link","background:url(http://www.netbi.com.au/images/icon-word.gif) no-repeat 0 2px;padding-left:23px;display:block;line-height:20px;"]
*/
#maintable {
	padding:0px;
	border:0px;
	height:400px;
}
#maintable td.leftside {
	background:url("/images/left-side-bg.jpg") repeat-y 0 0;
	vertical-align:top;
	width:30px;
	padding:0px;
}
#maintable td.rightside {
	background:url("/images/right-side-bg.jpg") repeat-y 0 0;
	vertical-align:top;
	width:30px;
	padding:0px;
}
#maintable td.middle {
	vertical-align:top;
	padding:10px 20px;
	width:769px;
}

.bulletword {
background:url(/images/icon-word.gif) no-repeat 0 2px;
padding-left:23px;
display:block;
line-height:20px;
}

.bulletpdflarge {

background:url(/images/icon-pdf.gif) no-repeat 0px 0px;
padding:5px 0px 7px 33px;
display:block;
text-align:left;
}

.bulletphonelarge {
background:url(/images/icon-phone.gif) no-repeat 0px 0px;
padding-left:33px;
display:block;
line-height:20px;
text-align:left;
}
.bulletmaillarge {
background:url(/images/icon-envelope-new.gif) no-repeat 0px 0px;
padding-left:33px;
display:block;
line-height:20px;
text-align:left;
}
.bulletmovielarge {
background:url(/images/icon-film.gif) no-repeat 5px 0px;
padding:3px 0px 5px 33px;
display:block;
text-align:left;
}
.bullettextlarge {
background:url(/images/icon-text.gif) no-repeat 5px 0px;
padding:5px 0px 5px 33px;
display:block;
text-align:left;
}
.bulletinternetlarge {
background:url(/images/icon-internet.gif) no-repeat -3px 0px;
padding:8px 0px 8px 33px;
display:block;
text-align:left;
}
.bulletwordlarge {
background:url(/images/icon-word.gif) no-repeat 0px 0px;
padding:8px 0px 5px 33px;
display:block;
text-align:left;
}
.bulletexcellarge {
background:url(/images/icon-excel.gif) no-repeat 0px 0px;
padding:8px 0px 5px 33px;
display:block;
text-align:left;
}
.bulletpowerpointlarge {
background:url(/images/icon-powerpoint.gif) no-repeat 0px 0px;
padding:8px 0px 5px 33px;
display:block;
text-align:left;
}

#tableedge {
	border-collapse:collapse;
	margin:auto;
	margin-bottom:40px;
	border:0px;
	background:#FFF;
}
#tableedge td.topleft {
	background:url("/images/page-top-left.gif") no-repeat 0 0;
	width:26px;
	height:26px;
	padding:0px;	
}
#tableedge td.top {
	background:url("/images/page-top.gif") repeat-x 0 0;
	padding:0px;
}
#tableedge td.topright {
	background:url("/images/page-top-right.gif") no-repeat 0 0;
	width:26px;
	height:26px;
	padding:0px;	
}


#tableedge td.left {
	background:url("/images/page-left-mob.gif") repeat-y right 0;
	width:26px;
	padding:0px;	
}
#tableedge td.right {
	background:url("/images/page-right-mob.gif") repeat-y left 0;
	width:26px;
	padding:0px;	
}
#tableedge td.bottomleft {
	background:url("/images/page-bottom-left.gif") no-repeat 0 0;
	width:26px;
	height:52px;
	padding:0px;	
}
#tableedge td.bottom {
	background:url("/images/page-bottom-mob.gif") repeat-x 0 0;
	width:763px;
	padding:0px;
}
#tableedge td.bottomright {
	background:url("/images/page-bottom-right.gif") no-repeat 0 0;
	width:26px;
	height:52px;
	padding:0px;	
}

.iconaudio {
	background:url("/images/icon-speaker.gif") no-repeat 0 0;
	padding-left:32px;
}
.iconvideo {
	background:url("/images/icon-film.gif") no-repeat 0 0;
	padding-left:32px;
}
#locationmap {
	padding:0px;
	border:1px solid #999;
}




/* Side nav area */
.sidenav {

	margin:0px;
	padding:0px;

	position:relative;
	list-style-type:none;
	padding-bottom:16px;
	width:172px;
	left:-2px;
	top:4px;	
}
.sidenav li {
	background:none;
	margin-top:0px;
	padding-left:0px;
}
.sidenav li a, .sidenav li.disabled {
	position:relative;
	display:block;
	padding:5px 5px 5px 16px;
	margin:1px 0px;
	width:150px;
	font-size:0.9em;
	color: #422C00;
	text-decoration:none;
	background:url("/images/bullet4.gif") no-repeat 7px 8px #DDD7C0;	

	
}
.sidenav li a:link, .sidenav li a:visited {
	text-decoration:none;
	color:#422C00;
}
.sidenav li a:hover {
	text-decoration:none;
	color:#FFF;
}
.sidenav li a:active {
	text-decoration:none;
	color:#FFF;
}
.sidenav li a.selected, .sidenav li a:link.selected, .sidenav li a:visited.selected {
background:url(../images/side-nav-select.gif) repeat-y top left;
background-color:#9D9D9D;
color:#FFF;
}
.sidenav li.disabled {
	color:#808080;
}
.sidenav li a.indent2 {
	padding-left:36px;
	background-position:27px 8px;	
	width:130px;
}

/* end side nav */
table.tablemain td {
	vertical-align:top;
}
table.tablemain td.content {
	vertical-align:top;
	padding:20px 40px 20px 0px;
}

table.tablemain td.content_v2 {
	padding:10px 0px 20px 0px;
}


#quicksearch {
	position:absolute;
	top:98px;
	right:12px;
}
#quicksearch input {
	width:103px;
	border:0px solid #CCC;
	font-size:0.9em;
	padding:1px;
}
#quicksearch #quicksearchsubmitbtn {
	width:30px;
	height:15px;
	font-size:0.7em;
	padding-top:3px;
}


#tablecontact {
	border-collapse:collapse;
}
#tablecontact td {
	padding:0px;
	padding-bottom:2px;
}

#tablecontact input, #tablecontact textarea {
	width:300px;
	border:1px solid #999;
	padding:1px;
}
#tablecontact .submitbutton {
	width:100px;
	margin-top:10px;
}
#tableadvancedsearch input, #tableadvancedsearch textarea {
	width:300px;
	border:1px solid #999;
	padding:1px;
}
#tableadvancedsearch .submitbutton {
	width:100px;
	margin-top:10px;
}

.msg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:20px;
}
.error {
	padding-left:25px;
	padding-top:1px;
	background:url(/images/icon-cross.gif) no-repeat 0 0;
	color:#C00;
}
.stop {
	padding-left:30px;
	padding-top:3px;
	background:url(/images/icon-stop.gif) no-repeat 0 0;
	color:#C00;
}
.success {
	padding-left:30px;
	padding-top:3px;
	background:url(/images/icon-check.gif) no-repeat 0 0;
	color:#336600;
}
.forbidden {
	padding-left:30px;
	padding-top:3px;
	background:url(/images/icon-forbidden.gif) no-repeat 0 0;
	color:#C00;
}
.information {
	padding-left:30px;
	padding-top:3px;
	background:url(/images/icon-information.gif) no-repeat 0 0;
}
.hazard {
	padding-left:30px;
	padding-top:3px;
	background:url(/images/icon-hazard.gif) no-repeat 0 0;
}
.newsarea {
	background:url(/images/news-area-bg.gif) repeat-x bottom #E9E9E9;	
	padding-top:20px;
	padding-left:0;
	padding-right:0;
	padding-bottom:40px;
        
}
table {
	border-collapse:collapse;
}
.globe {
	margin:0px 0px 0px 0px;
	padding:7px 0px 10px 40px;
	background:url(/images/icon-globe.gif) no-repeat 0 0;	
}
/* Standard bulleted lists */
ul, ul.list1 {
	list-style-type:none;
	margin-left:0px;
	margin-bottom:25px;
}
ul li, ul.list1 li {
	background:url(/images/bullet-1.gif) no-repeat 0px 4px;
	padding-left:11px;
	margin-bottom:10px;
}


.bullet1 {
	display:block;
	background:url(/images/bullet-1.gif) no-repeat 0px 4px;
	padding-left:11px;
}
.imagetype1 {
	padding:1px;
	border:1px solid #CCC;
	margin:10px 20px 20px 0px;
}
.ladysheadtop {
	position:absolute;
	top:93px;
	right:64px;
	border:0px;
	padding:0px;
	margin:0px;
}
#tablestaff {
	width:100%;
	border-collapse:collapse;
	border:0px;
	padding:0px;
}

#tablestaff th {
	font-weight:bold;
	text-align:left;
	width:100px;
	border:0px;
}
#tablestaff td {
	text-align:left;
	border:0px;
}
#tablestaff td.staffname {
	font-weight:bold;
}
#liststaff {
	border-top:1px dotted #999;
	padding:0;
	margin:0;
	padding-top:20px;
	margin-top:20px;
}
#liststaff li {
	width:100%;
	border-bottom:1px dotted #999;
	margin-bottom:20px;
	padding-bottom:20px;
	line-height:16px;
	background:none;
}
#liststaff i, .profiledetail i {
    font-size:26px;
}
.profiledetail i {
    font-size:32px;
}
#liststaff p {
    margin-top:5px;
    margin-bottom:5px;
}
.withpics li {
	height:110px;
	padding-left:0px;
}
.withpics li img {
	float:left;
	margin-right:20px;
	border:0;
	padding:0;
}
.withpics li a img {
	border:0;
}
.readmore {
	display:inline-block;
	background:url(/images/bullet-1.gif) no-repeat 0px 4px;
	padding-left:11px;
}
ul#values li, ul#values p, ul#values {
	position:relative;
	padding:0px;
	margin:0px;

}
ul#values {
	padding-left:3px;
}
ul#values li {
	padding-left:10px;
	margin-bottom:10px;
}
ul#helpful_links {
	position:relative;
	top:-15px;
}
td.newsarea div.hr {
	background:url(/images/br-bg.gif) repeat-x 0px 0px;
	border:0px;
	height:10px;
	background-color:none;
}
.newssectionwrapper {
	padding-left:20px;
	padding-right:50px;
}
.profiledetail img {
	border:0;
	padding:0;
}
#profiletable td {
	vertical-align:top;
	padding:0;
}
.profilepic {

}
#profiletable td.profiledescription {
	padding-left:50px;
}
.profiledescription p {
	padding-top:0;
	margin-top:0;
}
#profiletable td ul, #profiletable td ul li {
	padding:0;
}
#profiletable td ul li {
	padding-left:10px;
}
#profiletable h3 {
	color:#353b91;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
}
#profiletable td div.hr {
	background:url(/images/br2-bg.gif) repeat-x 0px 0px;
	border:0px;
	height:10px;
	background-color:none;
	margin-top:30px;
}
#slider {
	width:100%;	
	overflow:hidden;
}
#slider li {
	display:none;
	visibility:visible;
}
#liststaff li img {
	border-radius: 4px;
}

.slicknav_menu {
    display:none;
    border-radius:4px;
}

.iframediv {
    margin-bottom:20px; 
    float:right;
}

.slicknav_nav a {
    margin-right:100px !important;
    border-right:none !important;
}

.slicknav_menu {
    background-color:#3D4782 !important;
}

.navlinks {
    position:absolute;    
    height:23px;
    left:20px;
    top:15px;
    color:#fff;
    display:none;
}

.navlinks a {
    color:#fff;
    text-decoration:none;    
}

.navlink {
    background: #222;
    border-radius:4px;
    width:30px;
    height:23px;
    margin-right:10px;
    padding:6px 7px 7px 7px;
    text-align:center;
    
}

@media screen and (max-width:543px) {   
    #profiletable td.profiledescription { 
        display:block !important;
        width:100%;
        clear:both;  
        padding-left:0 !important;    
        margin-top:20px;
    }
    #profiletable td.profilepic {
        display:block !important;
        clear:both;     
    }
}

@media screen and (max-width: 415px) {
    table.tablemain td.content {
        padding: 20px 5px 20px 0px;
    }
    p {
        font-size: 12px !important;
    }
    a {
        font-size:12px !important;
    }
    .profilelink {
        font-size:11px !important;
    }
    li {
        font-size: 12px !important;
    }
    span {
        font-size:12px !important;
    }
    .navlinks {
        display:block;
    }
}

@media screen and (max-width:320px) {
    .bnrlogo {
        width:100%;
        background-size: contain;
    }
}

@media screen and (max-width:870px) {
    
    
    
    .bnrlogo {
        width:100%;
        background-size: contain;
    }
    .contentarea td {
        display:block;
    }
    #helpful_links {
        display:inline-block;        
    }
    #helpful_links h2 {
        padding:0 !important;
    }
    .newssectionwrapper {
        display:inline-block;
    }
    .bnrbyline {
        display:none;
    }
    #tableedge td.topleft {
	background:url("/images/page-top-left.gif") no-repeat 0 0;
	width:26px;
	height:26px;
	padding:0px;	
    }
    #tableedge td.top {
	background:url("/images/page-top.gif") repeat-x 0 0;
        width:auto;
	padding:0px;
    }
    #tableedge td.topright {
	background:url("/images/page-top-right.gif") no-repeat 0 0;
	width:18px;
	height:26px;
	padding:0px;	
    }
    #tableedge td.left {
	background:url("/images/page-left-mob.gif") repeat-y right 0;
	width:26px;
        height:26px;
	padding:0px;	
    }
    #tableedge td.right {
	background:url("/images/page-right-mob.gif") repeat-y left 0;
	width:18px;
	padding:0px;	
        
    }
    #tableedge td.bottomleft {
	background:url("/images/page-bottom-left.gif") no-repeat 0 0;
	width:26px;
	height:52px;
	padding:0px;	
        }
    #tableedge td.bottom {
	background:url("/images/page-bottom-mob.gif") repeat-x 0 0;	
        width:auto;
	padding:0px;
    }
    #tableedge td.bottomright {
	background:url("/images/page-bottom-right.gif") no-repeat 0 0;
	width:18px;
	height:52px;
	padding:0px;	
    }
    #footer ul {
        display:block !important;
        margin-bottom:30px;
    }
    .copyrightnotice {
        display:block !important;
        margin-top:50px;
        margin-bottom:30px;
    }
    .content {
        width:100%;
    }
    #outer {
        width:98%;
        padding-right:0;
    }    
    .nivoad {
        display:none;
    }
    .iframediv {
        float:none;        
    }
    
}

@media screen and (max-width:650px) {
    
    body {
    padding: 10px;
    padding-top: 10px;
}

    #helpful_links {
        display:block;        
    }    
    .newssectionwrapper {
        display:block;
    }    
    iframe {
        width:100% !important;
    }
    #navbar {
        display:none;
    }
    .slicknav_menu {
        display:block !important;
    } 
    #banner {
        height:auto;
        padding-bottom:14%;
    }
    #footer {
	top:35px;
    }
}

@media screen and (max-width:770px) {
    .mainad {
        display:none;
    }    
    
}

@media screen and (max-width:360px) {
    .withpics li img {
    float: none;
    margin-right: 0px;
    border: 0;
    padding: 0;
    display:block;
    padding-bottom:10px;
    margin: auto;
}

.withpics li {
    height: auto;
}

#liststaff p {
    margin-top: 7px;
    margin-bottom: 7px;
    text-align: center;
}
    
}
